REM set env variables
set DEMO_HOME=c:\dev\esb-demo
set MULE_HOME=c:\tools\mule-standalone-2.2.1

REM should not need to edit below this line
set PATH=%MULE_HOME%\bin;%PATH%

REM set CLASSPATH
set MULE_LIB=%DEMO_HOME%\build\classes
set MULE_LIB=%MULE_LIB%;%DEMO_HOME%\conf
set MULE_LIB=%MULE_LIB%;%DEMO_HOME%\lib\activemq-core-4.1.2.jar
set MULE_LIB=%MULE_LIB%;%DEMO_HOME%\lib\mysql-connector-java-5.0.4-bin.jar

REM run mule
echo "JAVA_HOME=%JAVA_HOME%"
echo "MULE_HOME=%MULE_HOME%"
echo "MULE_LIB=%MULE_LIB%"

mule console -config %DEMO_HOME%\conf\win-demo-config.xml
